For UniFi APs, the current firmware MUST be on 3.7.51 in order for the HTTPS upgrade to work (default in controller also). If you are on an earlier firmware you MUST change the link to HTTP in order for the upgrade to work.

  • notebook/https_firmware_update_not_working.txt
  • Last modified: 2018/05/16 08:58
  • by macgeek312